Subject: EOL Deals with Non-performance & Payback
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Sep 2000 11:56:00 -0700 (PDT)

fyi
---------------------- Forwarded by Victor Lamadrid/HOU/ECT on 09/06/2000 
06:39 PM ---------------------------

Robert Superty
09/05/2000 01:36 PM
To: Edward Terry/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, George 
Smith/HOU/ECT@ECT, Patti Sullivan/HOU/ECT@ECT, Randall L Gay/HOU/ECT@ECT, 
Diane H Cook/HOU/ECT@ECT, Donna Greif/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON
cc:  
Subject: EOL Deals with Non-performance & Payback

FYI -  Please make sure your teams are all aware of these procedures for EOL 
deals. 

Tks - Bob
---------------------- Forwarded by Robert Superty/HOU/ECT on 09/05/2000 
01:25 PM ---------------------------

From:  Jennifer deBoisblanc Denny                                             
                09/05/2000 11:18 AM	

	                           

To: Jeffrey C Gossett/HOU/ECT@ECT, William Kelly/HOU/ECT@ECT, Kam 
Keiser/HOU/ECT@ECT, Steve Venturatos/HOU/ECT@ECT, Steve Jackson/HOU/ECT@ECT
cc: Scott Mills/HOU/ECT@ECT, Elizabeth L Hernandez/HOU/ECT@ECT, Karie 
Hastings/HOU/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Torrey Moorer/HOU/ECT@ECT, 
Tara Sweitzer/HOU/ECT@ECT, Leslie Reeves/HOU/ECT@ECT, Robert 
Superty/HOU/ECT@ECT, Bob M Hall/NA/Enron@Enron 
Subject: EOL Deals with Non-performance & Payback

fyi....this is how EnronOnline deals with non-performance issues will be 
handled (see below).
Please discuss with your traders/desk heads, as Bob Superty suggested, to 
ensure there aren't any issues with this.
Thanks for your cooperation.
Jennifer
---------------------- Forwarded by Jennifer deBoisblanc Denny/HOU/ECT on 
09/05/2000 11:08 AM ---------------------------

Robert Superty
09/01/2000 04:09 PM
To: Edward Terry/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Patti 
Sullivan/HOU/ECT@ECT, Randall L Gay/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON
cc: Jennifer deBoisblanc Denny/HOU/ECT@ECT, Bob M Hall/NA/Enron@Enron 
Subject: Re: Sitara Deal 377626

Please read Jennifer's note below and let me know how you are currently 
dealing with EOL deals that have flow outside the original range of the deal. 
The way the Central desk is handling it is the way we want to across all 
desks. Basically, the original Sitara deal is adjusted to add the additional 
day/days that are agreed to by the traders and the counterparty to meet the 
full commitment and comments need to be added to reflect the same. 

Jennifer, I suggest letting all involved know that this is the way these will 
be handled (traders, desk heads, risk etc.) to ensure the consistency you 
mention is achieved. As you can see I'm only reaching a limited audience.

Bob Superty
---------------------- Forwarded by Robert Superty/HOU/ECT on 09/01/2000 
03:25 PM ---------------------------

From:  Jennifer deBoisblanc Denny                                             
                09/01/2000 03:23 PM	

	                           

To: George Smith/HOU/ECT@ECT, Mark L Schrab/HOU/ECT@ECT, Robert 
Superty/HOU/ECT@ECT, Bob M Hall/NA/Enron@Enron, Elizabeth L 
Hernandez/HOU/ECT@ECT, Karie Hastings/HOU/ECT@ECT, Tara Sweitzer/HOU/ECT@ECT, 
Sheri Thomas/HOU/ECT@ECT, Scott Mills/HOU/ECT@ECT
cc:  
Subject: Re: Sitara Deal 377626  

George, thanks for your explanation.

I reviewed the transaction in EnronOnline (#385131) & Sitara (#377626) and 
found similar treatment in the following deals for the month of August on the 
Central Desk.

Sitara #   EOL#
-----------   -------------
365957   363168
366026   363271
377650   385194 
369869   370402

I agree with the way George & his group are handling these non-performance 
and payback transactions as far as keeping them 
"connected". However, I think it is beneficial to put comments in Sitara as 
to what is happenning. As we know,  all EnronOnline deals are FIRM. If trader 
agees how to handle this on the phone, it is recorded plus it is documented 
in Sitara. I think this is a good audit trail and good record-keeping.  

Everyday, Elizabeth is doing a reconciliation that identifies any changes to 
EnronOnline transactions. If she read the comments
documenting as above, this "alarm" would be eliminated. 

Since we have not seen this on other desks, I wonder how they are handling 
non-performances. I think there should consistency
in the downstream systems. Bob, can you find out how East, West, and Texas do 
this?   

Thanks for your help.
Jennifer

To: Jennifer deBoisblanc Denny/HOU/ECT@ECT
cc: Mark L Schrab/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT, Bob M 
Hall/NA/Enron@Enron, Elizabeth L Hernandez/HOU/ECT@ECT, Karie 
Hastings/HOU/ECT@ECT, Tara Sweitzer/HOU/ECT@ECT 
Subject: Re: Sitara Deal 377626  

These deals are not being "retraded". These are instances where the 
counterparty has not performed and trading has made the decision to allow 
payback.
The only way we have to schedule that payback is to add an additional day to 
the deal. We could create a new ticket but I think this would create a 
"disconnect" between the EOL deal and the payback deal. I would appreciate 
your thoughts as to how we handle this in future.